/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{margin: 0; padding: 0; border: 0; line-height:1.6em; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#404040; }
a{ color: #0d2c50; text-decoration:none; }
a:hover{ color: #0f84d7; text-decoration:none; }

.tWrap footer a{ color:#0d2c50; text-decoration:none; }
.tWrap footer a:hover{ color: #d11615; }

.tWrap li, #tinymce li{ font-size:14px; list-style-position:inside; padding:5px 0 10px 10px; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0px; margin:5px 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:none; list-style-image: url('images/tick.png'); list-style-position: outside; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ font-size:14px; padding:7px 0; margin:0; line-height:1.4em }
.tWrap h1, #tinymce h1{ font-size:30px; padding:5px 0; line-height:1.5; margin:0; color: #0d2c50; font-weight: 600; font-family:"Source Sans Pro", Arial, Helvetica, sans-serif; }
.tWrap h2, #tinymce h2{ font-size:24px; padding:5px 0; line-height:1.5; margin:0; color: #0d2c50; font-weight: 600; font-family:"Source Sans Pro", Arial, Helvetica, sans-serif; }
.tWrap h3, #tinymce h3{ font-size:14px; padding:5px 0; line-height:1.5; margin:0; color: #d11615; font-weight: normal; }
.tWrap h4, #tinymce h4{ font-size:16px; padding:5px 0; line-height:1.5; margin:0; }
.tWrap h5, #tinymce h5{ font-size:14px; padding:5px 0; line-height:1.5; margin:0; }
.tWrap h6, #tinymce h6{ font-size:12px; padding:5px 0; line-height:1.5; margin:0; }

.tWrap .zyberButton, #tinymce .zyberButton{
	color: #ffffff;
	border: solid 1px #0d2c50;
	background: url('images/nav-bg.png') center center repeat-x;
	display: inline-block; vertical-align: baseline; margin: 3px 2px; outline: none; cursor: pointer;
	font-size: 18px !important;
	text-align: center; text-decoration: none; font: 14px/100% "Source Sans Pro", Arial, Helvetica, sans-serif; padding: .5em 1em .55em; text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2);
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
}
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover{
	background: url('images/nav-bg-hover.png') center center repeat-x;	
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active{
	color: #fff;
	position: relative; top: 1px;
}